count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 136
md5: e2223df9114057392656f2528137a1b5
publications: http://rnacentral.org/api/v1/rna/URS000098506C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000098506C
sequence: AUAAAAAACCUUCGUCUUCGGACUCAUGGUGAUUCAUAAUAACUUCUCGAAUCGCAUGGCCUUGUGCCGGCGAUGCUUCAUUCAAAUAUCUGCCCUAUCAACUUUAAGAUGGUAGAGUAGUGGUCUACCAUGGUAU
url: http://rnacentral.org/api/v1/rna/URS000098506C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000098506C/xrefs?format=yaml
